import { Book } from './Book';

export async function getBooks(): Promise<Book[]> {
  const response = await fetch('http://localhost:3001/books', {
    next: { tags: ['books'] },
  });
  return response.json();
}
